Releases
Create Release
Create a release for a site (on its application).
Authorization
bearerAuth AuthorizationBearer <token>
API token generated from the fastmon dashboard (Account → API Token). Send as Authorization: Bearer fm_... or paste the full token (including the fm_ prefix) into the Authorize dialog.
In: header
Path Parameters
site_id*Site Id
Format
uuidRequest Body
application/json
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/sites/497f6eca-6276-4993-bfeb-53cbbbba6f08/releases" \ -H "Content-Type: application/json" \ -d '{ "version": "string" }'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "application_id": "48ac72d0-a829-4896-a067-dcb1c2b0f30c", "organization_id": "7c60d51f-b44e-4682-87d6-449835ea4de6", "version": "string", "released_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z"}{ "error": { "code": "string", "message": "string", "request_id": "string", "doc_url": "string", "details": {} }}{ "error": { "code": "string", "message": "string", "request_id": "string", "doc_url": "string", "details": {} }}{ "error": { "code": "string", "message": "string", "request_id": "string", "doc_url": "string", "details": {} }}{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string", "input": null, "ctx": {} } ]}{ "error": { "code": "string", "message": "string", "request_id": "string", "doc_url": "string", "details": {} }}